12

Many questions have inaccurate or misleading version information.

For example, Search missing from Activities in Ubuntu 22

I've upgraded from Ubuntu 20 --> Ubuntu 22

Reading through the question, it quickly becomes clear that the querent is NOT asking about Ubuntu Core 20 or Ubuntu Core 22 releases, but is instead asking about the far-more-popular Ubuntu 20.04 LTS Desktop release (or 20.04 Server).

How should we handle these common inaccuracies?

10
  • 3
    Great timely question. (I love the word querent and want to add it to my daily vocabulary :-) I think the general population determines the meaning of words and their usage. If they want to call it 22 let them. Oct 30 at 12:45
  • 3
    When someone uses Core 22, they know exactly what they are talking about, and they would certainly mention "Core" 22 in the question. Regular users would not download core 20. If they say "Please help me with Ubuntu 20", they would almost always mean 20.04. Oct 30 at 15:15
  • In future, can we flag those mean comments as "unfriendly or unkind"? Oct 30 at 15:17
  • @ArchismanPanigrahi I try always to see the best in people and I think some users don't realise how hostile and aggressive a terse demand for a correct version number can appear, particularly to a new user of Ask Ubuntu. There is always room for a kinder approach...
    – andrew.46 Mod
    Oct 31 at 2:51
  • And a side comment to the 'unkind' flags: the system monitors these flags and will create a mod flag showing number of unkind flags generated by a user over a certain period of time. This is a great monitoring tool for mods to pick up a pattern of unkindness over time for any user. And then act appropriately.
    – andrew.46 Mod
    Oct 31 at 5:05
  • 1
    They say 22. Do they mean 22.10 or 22.04?
    – David
    Oct 31 at 16:04
  • @David this seems addressed in the main paragraph: "it quickly becomes clear that the querent is ... asking about ... Ubuntu 20.04 LTS Desktop ...."
    – user535733
    Oct 31 at 16:09
  • Agree to disagree.
    – David
    Oct 31 at 16:10
  • 2
    My point I see no way to tell if this is 22.10 or 22.04 askubuntu.com/questions/1438495/…
    – David
    Nov 1 at 7:59
  • 2
    For this question and most questions, it doesn't matter. A good answer takes into account all potential versions and answer all of them at the same time. In this case, it should be there but it isn't. So either Ubuntu decided not to show it, or it can be toggled somehow.
    – Braiam
    Nov 2 at 17:23

2 Answers 2

11

Reading through the question, it quickly becomes clear

If it becomes clear to you, then correct the post to make it clear for others.

If it remains unclear, then ask the OP to clarify before editing.

If the situation is so unclear that answering the question is not possible, then one may consider voting to close, but this should very rarely happen as it's perfectly okay to post a speculative answer, something like

assuming you are using Ubuntu 22.04, you can try jorbling the woozle flumpler to fix this problem...

and many questions are not strictly version dependent anyway.

2
  • 2
    Right on Zanna! Oct 30 at 5:15
  • 2
    22.04 added woozle flumplers!? I must shiskabip that release immediately! :-) Oct 30 at 16:43
6

New Users and correct spelling

If the New User errors in correctly identifying the version of Ubuntu, say Ubunu 22, 22.24, 2200, etc. don't make fun of them or play obnoxious games.

Perhaps edit the question with the correct designation/spelling.

Yesterday I made this reply, then edited the question:

Give the beginner a break. We all know that he is referring to 22.04.

To this question: making an **ubuntu 22.04** desktop and server

And please don't close the question before the OP has a chance to make suggested edits or tests, that is just plain mean.

We don't want people going around accusing all Ask Ubuntu volunteers of being jerks, at least I don't.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .